uuid: cdd516ce-b863-4ceb-b3ff-01a2521fbb80
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.hero_banner
    - field.field.dynamic_content_entity.hero_banner.field_background_image
    - field.field.dynamic_content_entity.hero_banner.field_quote_author
    - field.field.dynamic_content_entity.hero_banner.field_quote_text
    - field.field.dynamic_content_entity.hero_banner.field_title
    - field.field.dynamic_content_entity.hero_banner.field_video
  module:
    - user
id: dynamic_content_entity.hero_banner.default
targetEntityType: dynamic_content_entity
bundle: hero_banner
mode: default
content:
  field_background_image:
    weight: 2
    label: above
    settings:
      link: true
      view_mode: default
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
  field_quote_author:
    weight: 4
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_quote_text:
    weight: 3
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_title:
    weight: 1
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_video:
    weight: 5
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  name:
    label: above
    type: string
    weight: -4
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
  user_id:
    label: hidden
    type: author
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
